Bug 166390 - changes to firewall no saved
Summary: changes to firewall no saved
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: system-config-securitylevel   
(Show other bugs)
Version: rawhide
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Chris Lumens
QA Contact:
URL:
Whiteboard:
Keywords: Security
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-08-20 10:21 UTC by Richard Hally
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-08-23 15:34:01 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Richard Hally 2005-08-20 10:21:34 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.7.8) Gecko/20050511 Firefox/1.0.4

Description of problem:
make changes in the firewall tab and click OK which exits the GUI. Then go back into the GUI and the changes are not there.

Version-Release number of selected component (if applicable):
system-config-securitylevel-1.6.2-1

How reproducible:
Always

Steps to Reproduce:
1.start the GUI from the menu
2. make changes to the firewall tab like switch from disabled to enabled.
3.exit the GUI by clicking on the OK button
4. start the GUI from the menu again. The changes that you made have disappeared. i.e. it is back to disabled!

Actual Results:  changes not saved

Expected Results:  changes that were made should persist

Additional info:

Comment 1 Chris Lumens 2005-08-23 15:34:01 UTC
Committed a fix to rawhide.  Thanks.


Note You need to log in before you can comment on or make changes to this bug.